**Unpackaged gems**
- [ ] [ruby-statistics](https://rubygems.org/gems/ruby-statistics) | >= 2.1
- [ ] [slack-messenger](https://rubygems.org/gems/slack-messenger) | ~> 2.3.3
- [ ] [gitlab-mail_room](https://rubygems.org/gems/gitlab-mail_room) | ~> 0.0.3
- [ ] [gitlab-license](https://rubygems.org/gems/gitlab-license) | ~> 1.0
- [ ] [gitlab-derailed_benchmarks](https://rubygems.org/gems/gitlab-derailed_benchmarks) |
- [ ] [gitlab-chronic](https://rubygems.org/gems/gitlab-chronic) | ~> 0.10.5
- [ ] [elasticsearch-rails](https://rubygems.org/gems/elasticsearch-rails) | ~> 6.1
- [ ] [faraday_middleware-aws-signers-v4](https://rubygems.org/gems/faraday_middleware-aws-signers-v4) |

**Minor updates (Stable)**
- [ ] [rouge](https://rubygems.org/gems/rouge) | ~> 3.17.0 | 3.15.0
- [ ] [diffy](https://rubygems.org/gems/diffy) | ~> 3.3 | 3.2.1

**Minor updates (Development)**
- [ ] [gitlab-labkit](https://rubygems.org/gems/gitlab-labkit) | 0.11.0 | 0.5.2

**Major updates**
- [ ] [activerecord](https://rubygems.org/gems/activerecord) | = 6.0.2 | 5.2.4.1+dfsg
- [ ] [activejob](https://rubygems.org/gems/activejob) | = 6.0.2 | 5.2.4.1+dfsg
- [ ] [rails](https://rubygems.org/gems/rails) | 6.0.2 | 5.2.4.1+dfsg
- [ ] [activemodel](https://rubygems.org/gems/activemodel) | = 6.0.2 | 5.2.4.1+dfsg
- [ ] [actionview](https://rubygems.org/gems/actionview) | = 6.0.2 | 5.2.4.1+dfsg
- [ ] [gitaly](https://rubygems.org/gems/gitaly) | ~> 12.9.0.pre.rc4 | 1.78.0+dfsg
- [ ] [actionmailbox](https://rubygems.org/gems/actionmailbox) | = 6.0.2 | 6.0.2.1+dfsg
- [ ] [actiontext](https://rubygems.org/gems/actiontext) | = 6.0.2 | 6.0.2.1+dfsg
- [ ] [actioncable](https://rubygems.org/gems/actioncable) | = 6.0.2 | 5.2.4.1+dfsg
- [ ] [activestorage](https://rubygems.org/gems/activestorage) | = 6.0.2 | 5.2.4.1+dfsg

**Already Newer**
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [i18n_data](https://rubygems.org/gems/i18n_data) | ~> 0.8.0 | 0.10.0
- [x] [railties](https://rubygems.org/gems/railties) | <= 5.1.0, >= 4 | 5.2.4.1+dfsg
- [x] [googleauth](https://rubygems.org/gems/googleauth) | ~> 0.5.1 | 0.8.0
- [x] [ffi](https://rubygems.org/gems/ffi) | ~> 1.9.6 | 1.12.2+dfsg
- [x] [character_set](https://rubygems.org/gems/character_set) | ~> 1.0.0 | 1.1.2
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.5.4 | 0.7.0
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [redis-namespace](https://rubygems.org/gems/redis-namespace) | ~> 1.6.0 | 1.7.0
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.5
- [x] [google-api-client](https://rubygems.org/gems/google-api-client) | ~> 0.23.0 | 0.28.4
- [x] [elasticsearch-transport](https://rubygems.org/gems/elasticsearch-transport) | = 1.0.0 | 5.0.5
- [x] [elasticsearch-model](https://rubygems.org/gems/elasticsearch-model) | ~> 6.1 | 7.0.0
- [x] [contracts](https://rubygems.org/gems/contracts) | <= 0.11, ~> 0.7 | 0.16.0
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [omniauth_crowd](https://rubygems.org/gems/omniauth_crowd) | ~> 2.2.0 | 2.4.0
- [x] [activesupport](https://rubygems.org/gems/activesupport) | = 3.0.0 | 5.2.4.1+dfsg
- [x] [public_suffix](https://rubygems.org/gems/public_suffix) | >= 2.0.2, ~> 2.0 | 3.0.3+ds
- [x] [builder](https://rubygems.org/gems/builder) | ~> 2.1.2 | 3.2.4
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [actionpack](https://rubygems.org/gems/actionpack) | = 3.0.0 | 5.2.4.1+dfsg
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [rack-cors](https://rubygems.org/gems/rack-cors) | ~> 1.0.6 | 1.1.1
- [x] [uber](https://rubygems.org/gems/uber) | ~> 0.0.15 | 0.1.0